// --------------------------------------------------------------------------
// Features
// --------------------------------------------------------------------------

.features {
    padding: 80px 0;
    background: #F6F9FB;

    @include breakpointMax(xl) {
        padding-bottom: 140px;
    }

    @include breakpointMax(lg) {
        padding: 100px 0 125px;
    }

    @include breakpointMax(md) {
        padding: 30px 0 60px;
    }
}

.features__text {
   margin: 0;
   max-width: 500px;

   & > br {
        @include breakpoint(lg) {
            display: none;
        }
    }

    @include breakpointMax(md) {
        margin: 0 auto;
    }
}

.features__image {
    margin: 0;
    position: absolute;
    top: 90px;
    left: 80px;
    max-width: 380px;

    & img {

        @include breakpointMax(xl) {
            max-width: 350px;
        }

        @include breakpointMax(md) {
            max-width: 300px;
        }
    }

    @include breakpointMax(xl) {
        top: 250px;
    }

    @include breakpointMax(lg) {
        left: -20px;
    }

    @include breakpointMax(md) {
        position: static;
        margin: 0 auto;
    }
}

.features__title {
    margin: 0 0 20px;
    font-size: 33px;
    font-weight: 400;
    line-height: 39px;

    @include breakpointMax(xl) {
        font-size: 32px;
        line-height: 43px;
    }

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        margin-top: 70px;
        font-size: 22px;
        font-weight: 500;
        line-height: 32px;
    }
}

.features__subtitle {
    margin: 0 0 20px;
    font-size: 22px;

    @include breakpointMax(lg) {
        font-size: 20px;
    }

    @include breakpointMax(md) {
        font-size: 18px;
        line-height: 32px;
    }
}